
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
  <title>MiniDebConf Curitiba 2017 - Doação</title>
  <base href="/"/>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="MiniDebConf Curitiba 2017" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="http://br2017.mini.debconf.org" />
  <meta property="og:image" content="http://br2017.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:description" content="A MiniDebConf Curitiba 2017 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debian nos dias 17, 18 e 19 de março no Campus central da UTFPR - Universidade Tecnológica Federal do Paraná em Curitiba. A programação terá palestras e oficinas." />
  <meta property="og:determiner" content="a" />
  <meta property="og:locale" content="pt_BR" />
  <meta property="og:site_name" content="MiniDebConf Curitiba 2017" />
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="200" />
  <meta property="og:image:height" content="260" /> 
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>MiniDebConf Curitiba 2017</span></h1>
    <p>Unindo pessoas: MiniDebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" /></a>
      <a href="mailto:brasil.mini@debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" /></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index.html">O evento</a></li>
        <li><a href="local.html">Local</a></li>
        <li><a href="inscricao.html">Inscrição</a></li>
        <li><a href="programacao.html">Programação</a></li>
        <li><a href="politica-anti-assedio.html">Política Anti-assédio</a></li>
        <li><a href="organizadores.html">Organizadores</a></li>        
        <li><a href="certificados">Certificados</a></li>
        <li><a href="doacao.html">Doação</a></li>        
        <li class="Last"><a href="contato.html">Contato</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">MiniDebConf Curitiba 2017</li>
        <li class="PhraseTwo">17 a 19 de março de 2017</li>
        <li>&nbsp; </li>
        <li><a href="/index.html"><img src="images/bandeira-br.png" alt="Portugues" width="30" /></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png" alt="English" width="30" /></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Notícias</h2>
     <div class="Last">
        <p><span class="Date">06/03/2017:</span> <a href="certificados">Informações sobre certificados de participação da MiniDebConf Curitiba 2017</a></p>
        <p><span class="Date">06/03/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/app-com-a-grade-de-programacao-da-minidebconf-curitiba-2017" target="_blank">App com a grade de programação da MiniDebConf Curitiba 2017</a></p>
        <p><span class="Date">06/03/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/chamada-de-voluntarios-para-ajudar-durante-a-minidebconf-curitba-2017" target="_blank">Chamada de voluntários para ajudar durante a MiniDebConf Curitba 2017</a></p>
<!--
        <p><span class="Date">18/02/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/como-foi-a-participacao-da-comunidade-debian-na-cpbr10" target="_blank">Como foi a participação da comunidade Debian na #CPBR10</a></p>
        <p><span class="Date">11/01/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/hospedagem-solidaria-na-minidebconf-curitiba-2017" target="_blank">Participe da hospedagem solidária</a></p>
        <p><span class="Date">19/12/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/minidebconf-curitiba-2017-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
	<p><span class="Date">19/12/2016:</span> <a href="http://curitibalivre.org.br/articles/0169/4223/minidebconf-curitiba-2017.html" target="_blank">Vem aí a MiniDebConf Curitiba 2017</a></p>
-->
      </div>
      <h2>Patrocinadores</h2>
       <div class="Logo">
        <a href="https://www.4linux.com.br" target="_blank">
          <img alt="4Linux" src="logos/logo-4linux.png" />
        </a>
       </div>
       <div class="Logo Last">
        <a href="https://www.locaweb.com.br" target="_blank">
          <img alt="Locaweb" src="logos/logo-locaweb.png" />
        </a>
       </div>

      <h2>Redes</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a>
        <a href="https://www.facebook.com/events/920486104748535/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
 <br />
         <a href="https://identi.ca/debianbrasil" target="_blank">
           <img alt="Perfil no Pump.io" src="images/icone-pumpio.png" width="40"/>
         </a>
         <a href="https://quitter.se/debianbrasil" target="_blank">
           <img alt="Perfil no GNU Social" src="images/icone-gnusocial.png" width="40"/>
         </a>

      </div>

      <h2>Organizadores</h2>
       <div class="Logo">
        <a href="http://softwarelivre.org/debianbrasil" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.utfpr.edu.br" target="_blank">
          <img alt="UTFPR" src="logos/logo-utfpr.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://phppr.org/notifications/phppr-estara-na-minidebconf" target="_blank">
          <img alt="PHPPR" src="logos/banner-phppr.png" />
        </a>
      </div>
    </div>

    <div id="TEXT">
      <h2>Doação</h2>

<p>Você pode contribuir financeiramente com organização da MiniDebConf Curitiba 2017 fazendo uma doação de qualquer valor, mesmo que você não pretenda vir ao evento. A doação será feita para a <a href="http://www.curitibalivre.org.br" target="_blank">Comunidade Curitiba Livre</a> que é o grupo local que está organizando o evento.</p>
<p>O valor arrecadado será usado no pagamento de despesas como:</p>
<ul>
<li>Pessoal terceirizado que trabalhará no miniauditório no sábado e domingo;</li>
<li>Confecção de cartazes para divulgação;</li>
<li>Confecção de banners de lona para usar na identidade visual;</li>
<li>Coffee-breaks;</li>
<li>Ajuda na hospedagem dos palestrantes de outras cidades.</li>
</ul>
<p>
<a href="images/prestacao-contas-minidebconf-2017.png" target="_blank">Prestação de contas</a>
</p>

<!-- INICIO FORMULARIO BOTAO PAGSEGURO -->
<form action="https://pagseguro.uol.com.br/checkout/v2/donation.html" method="post" target="_blank">
<fieldset>
<!-- NÃO EDITE OS COMANDOS DAS LINHAS ABAIXO -->
<input type="hidden" name="currency" value="BRL" />
<input type="hidden" name="receiverEmail" value="daniel@lenharo.eti.br" />
<input type="hidden" name="iot" value="button" />
<input type="image" src="https://stc.pagseguro.uol.com.br/public/img/botoes/doacoes/209x48-doar-azul-assina.gif" name="submit" alt="Pague com PagSeguro - é rápido, grátis e seguro!" />
</fieldset>
</form>
<!-- FINAL FORMULARIO BOTAO PAGSEGURO -->

<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
<fieldset>
<input type="hidden" name="cmd" value="_donations">
<input type="hidden" name="business" value="brasil.mini@debconf.org">
<input type="hidden" name="lc" value="BR">
<input type="hidden" name="item_name" value="MiniDebConf Curitiba 2017">
<input type="hidden" name="no_note" value="0">
<input type="hidden" name="currency_code" value="BRL">
<input type="hidden" name="bn" value="PP-DonationsBF:btn_donateCC_LG.gif:NonHostedGuest">
<input type="image" src="https://www.paypalobjects.com/pt_BR/BR/i/btn/btn_donateCC_LG.gif" border="0" name="submit" alt="PayPal - A maneira fácil e segura de enviar pagamentos online!">
<img alt="" border="0" src="https://www.paypalobjects.com/pt_BR/i/scr/pixel.gif" width="1" height="1">
</fieldset>
</form>


<br />
<p style="text-align: center">
<script src="http://doebitcoin.com.br/botao/coin.js"></script>
<script>
Doe.go({
	wallet_address: "19GPgPyNaM716g3oa67L2Z4Dr4MkM3KGxV"
	, currency: "bitcoin"
	, counter: "count"
	, alignment: "al"
	, qrcode: true
	, auto_show: false
	, lbl_button: "Doe Bitcoin"
	, lbl_address: "Nosso endereço Bitcoin:"
	, lbl_count: "doações"
	, lbl_amount: "BTC"
});
</script>
</p>
<br />
<p><strong>Atingimos a nossa meta!!! A campanha continuará ativa e você poderá doar qualquer valor para fazermos da MiniDebConf Curitiba 2017 um evento ainda melhor.</strong> </p>

<div id="widgetwci">

  <div id="crm_wid_5" class="crm-wci-widget wide">
    <div class="crm-amount-bar">
      <div id="crm_wid_5_amt_hi" class="crm-amount-high">
        R$ 2.000,00
      </div>
      <div class="crm-amount-fill" id="crm_wid_5_amt_fill">
        <div id="crm_wid_5_low" class="crm-amount-low">
          R$ 2.800,00
        </div>
      </div>
    </div>
  </div>
</div>
<br />
  <br />

<p>Você também pode comprar produtos com a logomarca Debian no nossa loja on-line no endereço: <a href="http://loja.curitibalivre.org.br" target="_blank">http://loja.curitibalivre.org.br</a>. São camisetas, caneca de porcelana, cordão para crachá e adesivo de vinil. Você poderá retirar os produtos no local da MiniDebConf Curitiba 2017 nos dias 17, 18 e 19 de março.</p>

<p>Se houver sobra de dinheiro, ele será usado para futuros eventos.</p>

      <h2>Lista dos doadores</h2>

<p>Vamos listar abaixo os nomes dos doadores (sem os valores) como forma de reconhecimento pela ajuda.</p>

<ul>
<li>Jhonatan Piffer Siqueira</li>
<li>Jeronimo Cordoni Pellegrini </li>
<li>Fabio Augusto De Muzio Tobich</li>
<li>Ederson Almeida de Jesus</li>
<li>Cesar Tulio de Almeida</li>
<li>Emerson Saito</li>
<li>Tiago Ilieve</li>
<li>Martin Elsner Ramos</li>
<li>Ramiro Batista da Luz</li>
<li>João Eriberto Mota Filho</li>
<li>Francisco Aparecido da Silva</li>
<li>Christian Mendes</li>
<li>Eduardo Lucas Novaes</li>
<li>Wesley Dias Tamagi</li>
<li>Wellton Costa de Oliveira</li>
<li>Filipe Saraiva</li>
<li>Fabianne Balvedi</li>
<li>Eric Mazurkieviz</li>
<li>Helio Loureiro</li>
<li>Ricardo Fantin da Costa</li>
<li>Christiane Borges Santos</li>
<li>Marcelo S Souza</li>
<li>Ricardo Fritsch</li>
<li>Daniela Soares Feitosa</li>
<li>André Felipe Machado (campanha no Facebook e AdWords)</li>
<li>Lucas S. Fernandes</li>
<li>Eder Vigano Santarem</li>
<li>Alex Porto dos Santos</li>
<li>Antonio C. C. Marques</li>
<li>Rafael Gomes da Cruz</li>
<li>Antonio Terceiro</li>
<li>Guilherme Yan</li>
<li>Carlos Donizete Froes</li>
<li>Leonardo Rocha</li>
<li>Júlio Cezar Neves</li>
<li>Flávio Casas de Arcega</li>
<li>Diego F. M. Neves</li>
<li>Eduardo Quagliato</li>
<li>Silma Battezzati</li>
<li>Gilmar dos Reis Queiroz</li>
<li>Raphael Mota Ramos</li>
<li>Luciana Fujii</li>
<li>Álvaro Fernandes de Abreu Justen</li>
<li>Giovani Ferreira</li>
<li>Herbert P. Fortes</li>
<li>Leonardo Saraiva</li>
<li>Bárbara Tostes</li>
<li>Fred Ulisses Maranhão</li>
<li>Daniel Lenharo de Souza</li>
<li>Paulo Henrique de Lima Santana </li>
</ul>
<p>Observações: <br />
Se você deseja que a doação seja anômima e seu nome não apareça aqui no site, basta enviar um email para daniel@sombra.eti.br solicitando.<br />
Se você fizer uma doação em bitcoins, nos mande um email para daniel@sombra.eti.br avisando para que possamos colocar seu nome aqui.
</p>

</div>
<p about="" style="text-align: center"
     resource="http://www.w3.org/TR/rdfa-syntax"
     rel="dc:conformsTo" xmlns:dc="http://purl.org/dc/terms/">
    <a href="http://validator.w3.org/check?uri=referer"><img
      src="http://www.w3.org/Icons/valid-xhtml-rdfa" alt="Valid XHTML + RDFa" height="31" width="88" /></a>
  </p>
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2017, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index.html">Home</a></li>
        </ul>
      </div>
    </div>  
  </body>
</html>




